uuid: 397a11c9-2658-4cef-9a1d-1b28596c7e0f
langcode: et
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 4bWYX7aQyveXIE-cBSeWwmAlN0Q_p5b_1Ml88xlMniM
id: media.token
label: Tekstiasendaja
targetEntityType: media
cache: true
